version: '3.0'

services:
  wallos:
    container_name: wallos
    image: bellamy/wallos:latest
    ports:
      - "8081:80/tcp"
    environment:
      - TZ='Asia/Shanghai'
      - USER_UID=1000
      - USER_GID=1000
    volumes:
      - '/mnt/wallos/db:/var/www/html/db'
      - '/mnt/wallos/logos:/var/www/html/images/uploads/logos'
    restart: unless-stopped